uuid: e49e040c-2a76-41b0-80b5-cf4a23b94cd2
langcode: es
status: true
dependencies:
  config:
    - field.storage.paragraph.field_text_title
    - paragraphs.paragraphs_type.related_content
id: paragraph.related_content.field_text_title
field_name: field_text_title
entity_type: paragraph
bundle: related_content
label: Título
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
